<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BaboReputationMasterScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>BaboDialogueSLAPPConsequenceEvent Started</Source>
      <Dest>BaboDialogueSLAPP結果イベント開始</Dest>
    </String>
    <String List="0">
      <Source>Registering External Mod Events...</Source>
      <Dest>外部Modイベントを登録しています…</Dest>
    </String>
    <String List="0">
      <Source>BaboReputation Script Registering External Triggers</Source>
      <Dest>Babo評判 スクリプトによる外部トリガーの登録 </Dest>
    </String>
    <String List="0">
      <Source>BaboDialogue activated SLAPPHateEvent</Source>
      <Dest>BaboDialogueがSLAPP嫌いイベントをアクティブにしました</Dest>
    </String>
    <String List="0">
      <Source>BaboDialogue activated SLAPPAcquaintanceEventEvent</Source>
      <Dest>BaboDialogueがSLAPP知り合いイベントをアクティブにしました</Dest>
    </String>
  </Content>
</SSTXMLRessources>